@charset "UTF-8";
#one_maincolumn {float: none !important;width: auto !important;}
#one_maincolumn #login {font-size: 14px;font-size: 1.4rem;}
#one_maincolumn #login h4 {margin: 0;padding: 0;font-size: 16px;font-size: 1.6rem;color: #114d9b;}
#one_maincolumn #login .pwBox {margin: 20px 150px;padding: 10px 20px;border: 3px solid #b9c8df;}
#one_maincolumn #login .pwBox .pwIn {padding: 0 100px;}
#one_maincolumn #login .pwBox .atention1 {margin-bottom: 0; text-indent: 1em; line-height: 1.2;}
#one_maincolumn #login .pwBox .atention2 {margin-top: 0; text-indent: 3em; line-height: 1.2;}
#one_maincolumn #login .pwBoxErr {margin: 20px 300px;padding: 20px;border: 3px solid #b9c8df;}
#one_maincolumn #login .pwBoxErr .pwIn {padding: 0 100px;}
#one_maincolumn #login #formBox {padding: 20px 20px;border: 1px solid #ddd;background-color: #eee;font-size:13px !important;}
#one_maincolumn #login #formBox dl {margin: 0;padding: 10px 0 10px 0;}
#one_maincolumn #login #formBox dl dt {float: left;width: 100px;margin: 0;padding: 0;color: #114d9b;line-height: 30px;text-align: right;}
#one_maincolumn #login #formBox dl dd {margin: 0 0 0 130px;padding: 0;}
#one_maincolumn #login #formBox dl dd .textBox {padding: 5px;box-sizing: border-box;height: 30px;border: 1px solid #ddd;width: 400px;}
#one_maincolumn #login #formBox dl dd p {margin: 10px 0 0 0;padding: 0;}
#one_maincolumn #login .buttonBox {padding: 10px 0 0 0;text-align: center;}
#one_maincolumn #login .buttonBox input {margin: 0;padding: 0;width: 190px;height: 45px;border: none;background-color: #114d9b;font-size: 14px;font-size: 1.4rem;line-height: 45px;color: #fff;font-weight: bold;border-radius: 5px;}
#one_maincolumn #login .buttonBox input:hover {background-color: #4487e0;}
#one_maincolumn #login .buttonBox input#forget {margin-left: 4rem;}

@media only screen and (max-width: 767px){
    #one_maincolumn #login,#one_maincolumn #login-normal,#one_maincolumn #login-syokai {
        width:100%;
        display:block;
    }
    #one_maincolumn #login-syokai h3{
        font-size: 2.1rem;
    }
    #one_maincolumn #login-syokai #syokaiBtnArea{
        text-align: center;
    }
    #one_maincolumn #login-syokai .buttonBox{
        text-align: center;
    }
    #one_maincolumn #login .pwBox,#one_maincolumn #login-normal .pwBox {
        margin: 5px;
        padding: 5px;
    }
    #one_maincolumn #login .pwBox .pwIn,#one_maincolumn #login-normal .pwBox .pwIn{
        padding: 5px;
    }
    #one_maincolumn #login #formBox dl dd,#one_maincolumn #login-normal #formBox dl dd  {
        margin: 0;
    }
    #one_maincolumn #login #formBox dl dt,#one_maincolumn #login-normal #formBox dl dt {
        text-align: left;
    }
    #one_maincolumn #login #formBox dl dd .textBox,#one_maincolumn #login-normal #formBox dl dd .textBox  {
        width: 100%;
    }
    #one_maincolumn #login .pwBoxErr {
        margin: 5px;
    }
    #one_maincolumn #login .pwBoxErr .pwIn {
        padding: unset;
    }
    #one_maincolumn #login .pwBox .atention1{
        text-indent: unset;
        margin-bottom: 5px;
    }
    #one_maincolumn #login .pwBox .atention2{
        text-indent: unset;
    }
    #one_maincolumn #login .buttonBox input#forget {margin-left: 0; margin-top: 1rem;}
}
@media only screen and (max-width: 369px){
    #one_maincolumn #login-syokai h3{
        font-size: 1.8rem;
        text-align: center;
    }
}